MetacatUI - Task #6752

See if Gmaps can allow more precise zooming in
05/06/2015 10:17 AM - Lauren Walker

Status: Rejected Start date: 05/06/2015
Priority: Low Due date:

Assignee: Lauren Walker % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 1.7.0 Spent time: 0.00 hour
Description

The Usability team was confused by clicking on a tile and not getting the map to only display that tile specifically. This may not be
easy to do technically since the tiles are not the exact shape of the map...

History

#1 - 06/04/2015 10:43 AM - Lauren Walker
- Priority changed from Normal to Low

- Parent task deleted (#6716)

Matt, Mike Frame, Rachael Volentine, and | met and discussed that there is no immediate solution to this issue and it is a low priority enhancement
unless we get very confused feedback during user testing.

#2 - 06/26/2015 11:17 AM - Lauren Walker
- Status changed from New to Rejected

- translation missing: en.field_remaining_hours set to 0.0

After we talked about it a little, the current zooming functionality is fine. We threw around idea of having map markers on the map for tiles with less
than a certain number of results, etc. but for now the current mapping tiles work well.
